// Playground - noun: a place where people can play

import UIKit

let arrayOne = [1,2,3]
let multiArrayOne = [[3,4],[5,6],[7,8]]
print(arrayOne.count)  // Wynikiem jest 3.
print(multiArrayOne.count)  // Wynikiem jest 3 — multiArrayOne zawiera trzy tablice.
print(multiArrayOne[0].count)  // Wynikiem jest 2 — element o indeksie 0 w multiArrayOne zawiera dwa elementy.

// Ten kod wygeneruje błąd informujący o użyciu indeksu spoza zakresu.
var arrayTwo = [1,2,3,4]
//println(arrayTwo[6])

// Ten kod nie wygeneruje błędu informującego o użyciu indeksu spoza zakresu.               // Błąd.
var arrayThree = [1,2,3,4]
if (arrayThree.count > 6) {
    print(arrayThree[6])
}

